uuid: 13b73c26-0620-4923-b064-244e1c9876c3
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_quote_text
field_name: field_quote_text
entity_type: dynamic_content_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
